WordPress.org

Ready to get started?Download WordPress

Forums

Will WordPress 3.0.1 work in this server? (4 posts)

  1. jdarias
    Member
    Posted 3 years ago #

    Got to install wordpress in a server with this specifications:
    Apache 1.3.37
    PHP 4.4.6
    mysql 5.0.37

    Reading the codex I see php is barely ok, mysql too. What worries me most is the memory limit (8 mb! what can one person do with that!), Apache and PHP mod_rewrite.
    I got a phpinfo from the server, it is here: http://blogtafolio.co.cc/beta/showinfo.html
    Please take a look!

  2. Samuel B
    moderator
    Posted 3 years ago #

    it absolutely will not work with 8MB memory
    why can't the memory limit be increased?

  3. zota
    Member
    Posted 3 years ago #

    Many plugins will not work with PHP 4, and starting next year, WordPress will not support it either:
    http://wordpress.org/news/2010/07/eol-for-php4-and-mysql4/

    I'm afraid that server just isn't sustainable.

  4. jdarias
    Member
    Posted 3 years ago #

    Got to try to convince TPTB to update this server, but i´m afraid they are too stubborn to see their error in keeping that old software running. I think it´s an extreme case of "if it isn´t damaged, don´t fix it"

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.